/* --------------------------------- IMOVEIS  ---------------------------*/
#container_imoveis { width:100%; float:left; background-color: #f3f3f3; }
#container_imoveis_venda { width:100%; float:left; background-color: #dadada; }
#container_imoveis_lancamento { width:100%; float:left; background-color: #cccccc; }
#container_imoveis_locacao { width:100%; float:left; background-color: #eaeaea; }
#imoveis_titulo { width:100%; margin:0 auto; text-align:center; }
#imoveis_titulo .titulo { width:100%; float:left; font-size:30px; font-weight: 400; text-align:center; color: #0D0D0D; padding:5px 0; text-shadow: 1px 2px rgba(255, 255, 255, 0.5); }
#imoveis_titulo .titulo img{ position:relative; top:5px; width:55px; } #imoveis_titulo .titulo span{ font-size:16px; } 
.divisoria{ width: 50%; margin: 0 auto; display: flex; justify-content:center; align-items:center; }
.divisoria div{ background-color: #c08e2f; }
.divisoria div.traco{ width:100px; height: 2px; }
#imoveis_titulo .titulo_fundo { background-image: linear-gradient(to bottom, #762F25, #C7A131); width:100%; float:left; font-size:2.4em; text-align:center; color: #1B1B1B; font-weight:500; padding-bottom:7px } 
#imoveis_titulo .titulo_fundo img{ position:relative; top:6px; width:55px; } 

/* IMOVEIS */
#imoveis_container { width:90%; margin: 0 5% 20px 5%; }
.imoveis { width: 23.5%; height: 440px; float: left; background-color: #f9f9f9; padding-bottom:3em; font-weight:400; color: #762F25; cursor: pointer; margin-top:2%; margin-bottom:1%; margin-right: 2%; text-align:center; border:1px solid #CCC; box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12); border-radius: 10px; }
.imoveis:nth-child(4n) { margin-right: 0; }
.imoveis:hover{ -webkit-transform: scale(1.02); -ms-transform: scale(1.02); transform: scale(1.02); box-shadow: 0 2px 4px -1px rgba(192, 142, 47, .2), 0 4px 5px 0 rgba(192, 142, 47, .14), 0 1px 10px 0 rgba(192, 142, 47, .12); }
/*.imoveis .imagem{ display: inline-block; position: relative; }*/
/*.imoveis .imagem div{ background-color:#762F25; color: #000; width:100%; text-align:center; font-size: 16px; padding:10px; text-transform:uppercase; clear:both; font-weight:400;}*/
.imoveis .imagem{ width: 100%; }
.imoveis .imagem img{ text-align:center; width: 100%; height:220px; z-index:10; margin-top:0px; border-radius: 10px 10px 0 0; }
.imoveis .imagem .titulo_imovel_article{float: left; color: #761b1b; margin-top: -14px; font-size: 0.5em;}
.imoveis .dados{ width:100%; float:right; text-align:left; font-size:15px; color:#3A3A37; position: relative; }
.imoveis .dados strong{ font-weight:600; color:#3A3A37; font-size: 15px; }
.imoveis .dados ul{ list-style-type: none; margin: 0; padding: 0; width:100%; color:#6B6B6B; }
.imoveis .dados li{ width:auto; display:block;  text-align: left; padding:0px 6px; text-decoration: none; font-size:0.9em;}
.imoveis .dados li span{ color: #454545; }
.imoveis .dados .altura{ width: 98%; margin-left: 2%; color: #0D0D0D; font-size: 1.1em; font-weight: 500; text-align: left; margin-top: 8px; float: left; }
.imoveis #button { background-color: #c08e2f; color:#FFFFFF; width: 32%; padding:10px 0px; font-size:14px; font-weight:400; text-align: center; float: right; right: 0; position: absolute; margin-top: 8px; }
.imoveis .dados .ambientes{ width: 100%; text-align: center; color: #0D0D0D; padding: 14px 0; }
.imoveis .dados .ambientes td{ text-align: center; padding: 10px 10px; }
.imoveis .dados .interesse{ width: 98%; margin-left: 2%; color: #0D0D0D; }
.imoveis a.favoritar { color: #333333; font-size:15px; }
.imoveis a.favoritar:hover { color: #FF3920; }
.bairros{ float:left; background-color:#FFFFFF; color:#fff; width:24%; text-align:left; font-size: 1.4em; font-weight:400; margin-top:3%; margin-right:1%; padding:20px 5px; }

/* ===================================================   Media Query CSS   =================================================== */
@media screen and (max-width: 1170px) {    
    .imoveis{ width:32%; margin-right: 2%; }	
    .imoveis:nth-child(4n) { margin-right: 2%; }
    .imoveis:nth-child(3n) { margin-right: 0; }
}
@media screen and (max-width: 850px) {    
    .imoveis{ width:48%; margin-right: 4%; }	    
    .imoveis:nth-child(3n) { margin-right: 4%; }
    .imoveis:nth-child(2n) { margin-right: 0; }
}
@media screen and (max-width: 670px) {    
    .imoveis .dados .altura{ font-size: 14px;}    
}
@media screen and (max-width: 620px) {    
    .imoveis{ width:80%; margin-left: 10%; margin-right: 10%; margin-top: 5%; }	    
}
@media screen and (max-width: 500px) {    
    .imoveis{ width:100%; margin-left: 0; }	    
    .imoveis .imagem img{ height:215px; }
    .imoveis .dados .altura{ font-size: 17px;}    
}
@media screen and (max-width: 425px) {    
    .divisoria div.bolinha{ height: 9px; }    
    .divisoria div.bolinha_red{ height: 9px; }
}
@media screen and (max-width: 380px) {    
    .divisoria div.bolinha{ width:20px; height: 8px; }    
    .divisoria div.bolinha_red{ width:20px; height: 8px; }
}